@import 'variables';

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-Light.eot');
	src: url('#{$font_path}/Lato-Light.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Light.woff2') format('woff2'),
		url('#{$font_path}/Lato-Light.woff') format('woff'),
		url('#{$font_path}/Lato-Light.ttf') format('truetype'),
		url('#{$font_path}/Lato-Light.svg#Lato-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-Bold.eot');
	src: url('#{$font_path}/Lato-Bold.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Bold.woff2') format('woff2'),
		url('#{$font_path}/Lato-Bold.woff') format('woff'),
		url('#{$font_path}/Lato-Bold.ttf') format('truetype'),
		url('#{$font_path}/Lato-Bold.svg#Lato-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-BlackItalic.eot');
	src: url('#{$font_path}/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-BlackItalic.woff2') format('woff2'),
		url('#{$font_path}/Lato-BlackItalic.woff') format('woff'),
		url('#{$font_path}/Lato-BlackItalic.ttf') format('truetype'),
		url('#{$font_path}/Lato-BlackItalic.svg#Lato-BlackItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-Regular.eot');
	src: url('#{$font_path}/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Regular.woff2') format('woff2'),
		url('#{$font_path}/Lato-Regular.woff') format('woff'),
		url('#{$font_path}/Lato-Regular.ttf') format('truetype'),
		url('#{$font_path}/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-BoldItalic.eot');
	src: url('#{$font_path}/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-BoldItalic.woff2') format('woff2'),
		url('#{$font_path}/Lato-BoldItalic.woff') format('woff'),
		url('#{$font_path}/Lato-BoldItalic.ttf') format('truetype'),
		url('#{$font_path}/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Lato Hairline';
	src: url('#{$font_path}/Lato-Hairline.eot');
	src: url('#{$font_path}/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Hairline.woff2') format('woff2'),
		url('#{$font_path}/Lato-Hairline.woff') format('woff'),
		url('#{$font_path}/Lato-Hairline.ttf') format('truetype'),
		url('#{$font_path}/Lato-Hairline.svg#Lato-Hairline') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Lato Hairline';
	src: url('#{$font_path}/Lato-HairlineItalic.eot');
	src: url('#{$font_path}/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-HairlineItalic.woff2') format('woff2'),
		url('#{$font_path}/Lato-HairlineItalic.woff') format('woff'),
		url('#{$font_path}/Lato-HairlineItalic.ttf') format('truetype'),
		url('#{$font_path}/Lato-HairlineItalic.svg#Lato-HairlineItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-LightItalic.eot');
	src: url('#{$font_path}/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-LightItalic.woff2') format('woff2'),
		url('#{$font_path}/Lato-LightItalic.woff') format('woff'),
		url('#{$font_path}/Lato-LightItalic.ttf') format('truetype'),
		url('#{$font_path}/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-Black.eot');
	src: url('#{$font_path}/Lato-Black.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Black.woff2') format('woff2'),
		url('#{$font_path}/Lato-Black.woff') format('woff'),
		url('#{$font_path}/Lato-Black.ttf') format('truetype'),
		url('#{$font_path}/Lato-Black.svg#Lato-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Lato';
	src: url('#{$font_path}/Lato-Italic.eot');
	src: url('#{$font_path}/Lato-Italic.eot?#iefix') format('embedded-opentype'),
		url('#{$font_path}/Lato-Italic.woff2') format('woff2'),
		url('#{$font_path}/Lato-Italic.woff') format('woff'),
		url('#{$font_path}/Lato-Italic.ttf') format('truetype'),
		url('#{$font_path}/Lato-Italic.svg#Lato-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family:'Dyno Bold';
	src:url('#{$font_path}/Dyno_Bold.eot?') format('eot'),
		url('#{$font_path}/Dyno_Bold.woff') format('woff'),
		url('#{$font_path}/Dyno_Bold.ttf') format('truetype'),
		url('#{$font_path}/Dyno_Bold.svg#DynoBold') format('svg');
	font-weight:normal;
	font-style:normal;
}